<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="POST" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="tbl2" currentPlotGroupFeature="pg2" currentStudyFeature="std1" currentNode="/study/std1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

